zabbix_export:
  version: '6.0'
  date: '2025-08-08T12:51:23Z'
  groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: cc207ac8cd2f4217ab8dce564e869b56
      template: 'test temp'
      name: 'test temp'
      groups:
        - name: Templates
      items:
        - uuid: d9ee339b8f9044f592a5b9a7b8c707b4
          name: aaaa
          key: agent.hostname
          trends: '0'
          value_type: CHAR
          triggers:
            - uuid: d5b79f7b69f948af9b19d5671de5154f
              expression: 'last(/test temp/agent.hostname)<>0'
              name: aaaa
